@charset "utf-8";
/*
------------------------------------------------
date:2011.09.07
------------------------------------------------
*/

html, body {
	margin:0px;
	padding:0px;
	line-height:100%;
}

h1,h2,h3,h4,h5,h6,address,img {
  margin:0px;
  padding:0px;
  border:0px;
  font-style:normal;
  font-weight:normal;
}

div,blockquote,p,pre,ul,ol,li,dl,dt,dd {
  margin:0px;
  padding:0px;
  border:0px;
  list-style-type:none;
}

table,caption,th,td {
  margin:0px;
  padding:0px;
  border:0px;
  font-style:normal;
  font-weight:normal;
}

hr {
  margin:0px;
  padding:0px;
  border:0px;
}

iframe {
  margin:0px;
  padding:0px;
  border:0px;
}

form, fieldset, input, button, select, optgroup, option, textarea,
label, legend {
  margin:0px;
  padding:0px;
}

span, em, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object {
  margin:0px;
  padding:0px;
  border:0px;
  font-style: inherit;
  font-weight: inherit;
}
strong{
  margin:0px;
  padding:0px;
  border:0px;
  }
pre{
clear:both;
margin:0px;
padding:0px;
}
* {

	font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	/*color:#404040;
	color:#333333;*/
}

textarea,input,select {font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;}

img{
	/*vertical-align:bottom;*/
	}

/*
--------------------------------------
Clear Fix
--------------------------------------
*/

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}


/*
------------------------------------------------
LinkFromParent
------------------------------------------------
*/
.LFPwrap{
position:relative;
top: 0;
left: 0;
}
.LFPBox{
position:absolute;
top: 0;
left: 0;
}
.LFP_hover{

}
